Bug 166021 - Update port: databases/grass
Summary: Update port: databases/grass
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-13 18:10 UTC by tkato432
Modified: 2012-03-25 05:00 UTC (History)
0 users

See Also:


Attachments
databases_grass.diff.gz (39.82 KB, text/plain)
2012-03-13 18:10 UTC, tkato432
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-03-13 18:10:04 UTC
- Update MASTER_SITES and WWW: line
- Add LICENSE
- Add MAKE_JOBS_SAFE
- Fix LIB_DEPENDS
- Fix pkg-plist
Comment 1 Edwin Groothuis freebsd_committer 2012-03-13 22:28:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2012-03-24 16:11:07 UTC
State Changed
From-To: open->feedback

i think the manpages in the plist is wrong, can u recheck please again?
Comment 3 dfilter service freebsd_committer 2012-03-25 04:55:38 UTC
miwi        2012-03-25 03:55:28 UTC

  FreeBSD ports repository

  Modified files:
    databases/grass      Makefile pkg-descr pkg-plist 
  Log:
  - Update MASTER_SITES and WWW: line
  - Add LICENSE
  - Add MAKE_JOBS_SAFE
  - Fix LIB_DEPENDS
  - Fix pkg-plist
  
  PR:             166021
  Submitted by:   Ports Fury
  Feature safe:   yes
  
  Revision  Changes    Path
  1.73      +22 -25    ports/databases/grass/Makefile
  1.3       +1 -1      ports/databases/grass/pkg-descr
  1.23      +918 -920  ports/databases/grass/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2012-03-25 04:56:00 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!